<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>MUSICA DE SUSPENSE</title>
</head>

<body> 
<header>
    <h1>MUSICA DE SUSPENSE</h1>
    <h2>Autora: Silvia Serra</h2> 
    <figure> 
     <img src="https://series-y-peliculas.com/wp-content/uploads/2020/12/suspense.jpg" alt="" srcset="">
     <figcaption> Imagen de Suspense</figcaption>   
    </figure>  

</header>

<section>
<h2>LISTADO DE AUDIOS:</h2>
<article>
   <h3>Opción 1:</h3>
   <audio controls src="../../assets/audio/audio_001.mp3"></audio>
   <p>Leonell Cassio - The Blackest Bouquet</p>
</article>

<article>
    <h3>Opción 2:</h3>
    <audio controls src="../../assets/audio/audio_002.mp3"></audio>
    <p>Sun and his daughter - Eugenio Minini</p>
</article>

<article>
    <h3>Opción 3:</h3>
    <audio controls src="../../assets/audio/audio_003.mp3"></audio>
    <p>This is fear</p>
</article>

<article>
    <h3>Opción 4:</h3>
    <audio controls src="../../assets/audio/audio_004.mp3"></audio>
    <p>Fear factor</p>
</article>

<article>
    <h3>Opción 5:</h3>
    <audio controls src="../../assets/audio/audio_005.mp3"></audio>
    <p>Dramatic Fear</p>
</article>

<article>
    <h3>Opción 6:</h3>
    <audio controls src="../../assets/audio/audio_006.mp3"></audio>
    <p>Fearful adventure</p>
</article>
</section>

</body>
<aside>
    <section>
        <article>
        <h3>Enlaces web de música </h3>
            <nav>
                <ul>
                    <li><a href=https://mixkit.co/free-stock-music/discover/fear></a>mixkit</a></li>
                    <li><a href=https://elements.envato.com>envato</a></li>
                    <li><a href="https://pixabay.com/">pixabay</a></li>
                </ul>
            </nav>    
        </article>
    </section>
</aside>
    
    <footer>
        <address>
            <h5> Información de contacto:</h5>
            <p>Institut tecnològic de Barcelona </p>
            <p>Dirección: Carrer d'Aiguablava, 121</p> 
            <p>Teléfono: 937 07 00 20 </p>
            <p>CP: 08033 Barcelona </p> 
            </address>
    </footer>
</html>